FastNetMon

Friday, 30 April 2010

Option MultiViews not allowed here

Проблема возникает из-за того, что Multiviews не включается в AllowOverride All и его надо указывать явно. Ниже привожу фикс для Дебы.

Открываем конфиг:
vi /etc/apache2/conf.d/secure.conf


Там видим:
AllowOverride FileInfo AuthConfig Limit Indexes Options


Корректируем:
AllowOverride FileInfo AuthConfig Limit Indexes Options=All,MultiViews


Перезапускаем Апача:
/etc/init.d/apache2 restart


Все ок :) источник фикса: http://mathiasbynens.be/notes/apache-allowoverride-all

2 comments :

Note: only a member of this blog may post a comment.